Skip to content

Instantly share code, notes, and snippets.

Embed
What would you like to do?
g550jk ~ # emerge -upvN --deep @world
These are the packages that would be merged, in order:
Calculating dependencies... done!
[ebuild U ~] dev-qt/qtcore-5.6.1:5/5.6::gentoo [5.5.1-r1:5/5::gentoo] USE="icu -debug -systemd {-test}" 45,692 KiB
[ebuild U ~] dev-qt/qtxml-5.6.1:5/5.6::gentoo [5.5.1:5/5::gentoo] USE="-debug {-test}" 0 KiB
[ebuild U ~] dev-qt/qtnetwork-5.6.1:5/5.6::gentoo [5.5.1:5/5::gentoo] USE="ssl -bindist -connman -debug -libproxy -networkmanage
r {-test}" 0 KiB
[ebuild U ~] dev-qt/qtconcurrent-5.6.1:5/5.6::gentoo [5.5.1:5/5::gentoo] USE="-debug {-test}" 0 KiB
[ebuild U ~] dev-qt/qttest-5.6.1:5/5.6::gentoo [5.5.1:5/5::gentoo] USE="-debug {-test}" 0 KiB
[ebuild U ~] dev-qt/qtpaths-5.6.1:5/5.6::gentoo [5.5.1-r1:5/5::gentoo] USE="-debug {-test}" 9,590 KiB
[ebuild U ~] dev-qt/qtxmlpatterns-5.6.1:5/5.6::gentoo [5.5.1-r1:5/5::gentoo] USE="-debug {-test}" 1,293 KiB
[ebuild U ~] kde-frameworks/extra-cmake-modules-5.23.0:5/5.23::gentoo [5.21.0:5/5.21::gentoo] USE="-doc {-test}" 279 KiB
[ebuild U ~] kde-plasma/kwallet-pam-5.6.5:5::gentoo [5.6.4-r1:5::gentoo] USE="oldwallet -debug" 18 KiB
[ebuild U ~] kde-plasma/plasma-workspace-wallpapers-5.6.5:5::gentoo [5.5.5:5::gentoo] 44,842 KiB
[ebuild U ~] dev-qt/qtsql-5.6.1:5/5.6::gentoo [5.5.1:5/5::gentoo] USE="mysql sqlite -debug -freetds -oci8 -odbc -postgres {-test
}" 0 KiB
[ebuild U ~] dev-qt/qtdbus-5.6.1:5/5.6::gentoo [5.5.1:5/5::gentoo] USE="-debug {-test}" 0 KiB
[ebuild U ~] dev-qt/qtgui-5.6.1:5/5.6::gentoo [5.5.1-r1:5/5::gentoo] USE="dbus gif jpeg png udev xcb -accessibility -debug -egl
-eglfs -evdev -gles2 -gtkstyle -ibus -libinput {-test} -tslib -tuio" 0 KiB
[ebuild U ~] dev-qt/qdbus-5.6.1:5/5.6::gentoo [5.5.1-r1:5/5::gentoo] USE="-debug {-test}" 0 KiB
[ebuild U ~] dev-qt/qtwidgets-5.6.1:5/5.6::gentoo [5.5.1-r1:5/5::gentoo] USE="png xcb -debug -gles2 -gtkstyle {-test}" 0 KiB
[ebuild U ~] dev-qt/qtx11extras-5.6.1:5/5.6::gentoo [5.5.1:5/5::gentoo] USE="-debug {-test}" 33 KiB
[ebuild U ~] dev-qt/qtsvg-5.6.1:5/5.6::gentoo [5.5.1-r1:5/5::gentoo] USE="-debug {-test}" 1,683 KiB
[ebuild U ~] dev-qt/qtscript-5.6.1:5/5.6::gentoo [5.5.1-r1:5/5::gentoo] USE="jit scripttools -debug {-test}" 2,528 KiB
[ebuild U ~] dev-qt/qtdeclarative-5.6.1-r1:5/5.6::gentoo [5.5.1-r1:5/5::gentoo] USE="jit widgets xml -debug -gles2 -localstorage
{-test}" 18,363 KiB
[ebuild U ~] kde-frameworks/kwayland-5.23.0:5/5.23::gentoo [5.5.5:5/5.5::gentoo] USE="-debug {-test}" 205 KiB
[ebuild U ~] kde-plasma/kdecoration-5.6.5:5::gentoo [5.5.5:5::gentoo] USE="-debug {-test}" 35 KiB
[ebuild U ~] kde-plasma/breeze-gtk-5.6.5:5::gentoo [5.5.5:5::gentoo] USE="-debug" 252 KiB
[ebuild U ~] dev-qt/qtopengl-5.6.1:5/5.6::gentoo [5.5.1:5/5::gentoo] USE="-debug -gles2 {-test}" 0 KiB
[ebuild U ~] kde-plasma/libkscreen-5.6.5:5/7::gentoo [5.5.5:5/5::gentoo] USE="X%* -debug {-test}" 82 KiB
[ebuild U ~] dev-qt/qtgraphicaleffects-5.6.1:5/5.6::gentoo [5.5.1-r1:5/5::gentoo] USE="-debug {-test}" 14,406 KiB
[ebuild U ~] dev-qt/qtquickcontrols-5.6.1:5/5.6::gentoo [5.5.1-r1:5/5::gentoo] USE="widgets -debug {-test}" 5,812 KiB
[ebuild U ~] dev-qt/qtwebkit-5.6.1:5/5.6::gentoo [5.5.1-r1:5/5::gentoo] USE="jit opengl qml -debug -geolocation -gstreamer -gstr
eamer010 -multimedia -orientation -printsupport {-test} -webchannel -webp" 34,479 KiB
[ebuild U ~] kde-plasma/kwayland-integration-5.6.5:5::gentoo [5.5.5:5::gentoo] USE="-debug" 17 KiB
[ebuild U ~] dev-qt/qtprintsupport-5.6.1:5/5.6::gentoo [5.5.1:5/5::gentoo] USE="cups -debug -gles2 {-test}" 0 KiB
[ebuild U ~] dev-qt/designer-5.6.1:5/5.6::gentoo [5.5.1-r1:5/5::gentoo] USE="declarative -debug {-test} -webkit" 0 KiB
[ebuild U ~] kde-plasma/kwrited-5.6.5:5::gentoo [5.5.5:5::gentoo] USE="-debug" 20 KiB
[ebuild U ~] kde-plasma/polkit-kde-agent-5.6.5:5::gentoo [5.5.5:5::gentoo] USE="-debug" 50 KiB
[ebuild U ~] kde-plasma/ksshaskpass-5.6.5:5::gentoo [5.5.5:5::gentoo] USE="-debug" 25 KiB
[ebuild N ~] kde-plasma/plasma-integration-5.6.5:5::gentoo USE="-debug {-test}" 52 KiB
[ebuild U ~] kde-plasma/oxygen-5.6.5:5::gentoo [5.5.5:5::gentoo] USE="-debug" 4,377 KiB
[ebuild U ~] kde-plasma/kde-cli-tools-5.6.5:5::gentoo [5.5.5:5::gentoo] USE="X handbook kdesu -debug {-test}" 494 KiB
[ebuild U ~] kde-plasma/user-manager-5.6.5:5::gentoo [5.5.5:5::gentoo] USE="-debug" 71 KiB
[ebuild U ~] kde-plasma/kgamma-5.6.5:5::gentoo [5.5.5:5::gentoo] USE="handbook -debug" 71 KiB
[ebuild U ~] kde-plasma/kscreenlocker-5.6.5:5::gentoo [5.5.5:5::gentoo] USE="pam -debug {-test}" 102 KiB
[ebuild U ~] kde-apps/khelpcenter-16.04.2:5::gentoo [5.5.5-r1:5::gentoo] USE="handbook -debug" 1,441 KiB
[ebuild U ~] kde-plasma/kde-gtk-config-5.6.5:5::gentoo [5.5.5:5::gentoo] USE="gtk3 -debug {-test}" 161 KiB
[ebuild U ~] kde-plasma/sddm-kcm-5.6.5:5::gentoo [5.5.5:5::gentoo] USE="-debug" 56 KiB
[ebuild U ~] kde-plasma/kscreen-5.6.5-r1:5::gentoo [5.5.5:5::gentoo] USE="-debug {-test%}" 120 KiB
[ebuild U ~] kde-plasma/systemsettings-5.6.5:5::gentoo [5.5.5:5::gentoo] USE="gtk handbook -classic -debug" 178 KiB
[ebuild NS ] kde-frameworks/oxygen-icons-5.21.0:5/5.21::gentoo [4.14.3:4/4.14::gentoo] USE="{-test}" 227,805 KiB
[uninstall ] kde-frameworks/oxygen-icons-4.14.3:4/4.14::gentoo USE="(-aqua) -sources"
[blocks b ] kde-frameworks/oxygen-icons:4 ("kde-frameworks/oxygen-icons:4" is blocking kde-frameworks/oxygen-icons-5.21.0)
[ebuild U ~] kde-plasma/kactivitymanagerd-5.6.5:5::gentoo [5.5.0:5::gentoo] USE="-debug" 83 KiB
[ebuild U ~] kde-plasma/kwin-5.6.5-r1:5::gentoo [5.5.5:5::gentoo] USE="handbook -debug -gles2 -multimedia {-test}" 3,824 KiB
[ebuild U ~] kde-plasma/libksysguard-5.6.5:5::gentoo [5.5.5:5::gentoo] USE="X detailedmemory -debug {-test}" 684 KiB
[ebuild U ~] kde-plasma/plasma-pa-5.6.5:5::gentoo [5.5.5:5::gentoo] USE="-debug" 60 KiB
[ebuild U ~] kde-plasma/breeze-5.6.5:5::gentoo [5.5.5:5::gentoo] USE="qt4 -debug" 19,215 KiB
[ebuild U ~] kde-plasma/kinfocenter-5.6.5:5::gentoo [5.5.5:5::gentoo] USE="handbook opengl pci -debug -egl -gles -ieee1394 -nfs
-samba -wayland (-X%*)" 1,377 KiB
[ebuild U ~] kde-plasma/bluedevil-5.6.5:5::gentoo [5.5.5:5::gentoo] USE="-debug" 169 KiB
[ebuild U ~] kde-plasma/ksysguard-5.6.5:5::gentoo [5.5.5:5::gentoo] USE="handbook -debug -lm_sensors" 602 KiB
[ebuild U ~] kde-plasma/milou-5.6.5:5::gentoo [5.5.5:5::gentoo] USE="-debug" 56 KiB
[ebuild U ~] kde-plasma/plasma-workspace-5.6.5.1-r2:5::gentoo [5.5.5-r2:5::gentoo] USE="geolocation handbook -debug -gps (-priso
n) -qalculate {-test} (-dbus%*)" 6,779 KiB
[ebuild U ~] kde-plasma/khotkeys-5.6.5:5::gentoo [5.5.5:5::gentoo] USE="handbook -debug" 654 KiB
[ebuild U ~] kde-plasma/powerdevil-5.6.5:5::gentoo [5.5.5:5::gentoo] USE="handbook -debug -systemd" 346 KiB
[ebuild U ~] kde-plasma/kdeplasma-addons-5.6.5:5::gentoo [5.5.5:5::gentoo] USE="-debug -share% (-ibus%) (-scim%)" 2,029 KiB
[ebuild U ~] kde-plasma/kmenuedit-5.6.5:5::gentoo [5.5.5:5::gentoo] USE="handbook hotkeys -debug" 690 KiB
[ebuild NS ] kde-apps/marble-15.12.3:5::gentoo [4.14.3:4/4.14::gentoo] USE="handbook kde phonon -aprs -debug -designer-plugin -g
ps -shapefile {-test}" 23,215 KiB
[uninstall ] kde-apps/marble-4.14.3:4/4.14::gentoo USE="handbook kde phonon plasma (-aqua) -debug -designer-plugin -gps (-pytho
n) -shapefile {-test} -zip" PYTHON_TARGETS="python2_7"
[blocks b ] kde-apps/marble:4 ("kde-apps/marble:4" is blocking kde-apps/marble-15.12.3)
[ebuild U ~] kde-plasma/plasma-desktop-5.6.5:5::gentoo [5.5.5-r1:5::gentoo] USE="fontconfig handbook pulseaudio qt4 -debug -gtk2
-gtk3 -ibus% -legacy-systray (-packagekit) -scim% {-test} (-evdev%*) (-touchpad%)" INPUT_DEVICES="evdev%* synaptics%*" 6,168 KiB
[blocks b ] <kde-plasma/plasma-desktop-5.6.1 ("<kde-plasma/plasma-desktop-5.6.1" is blocking kde-plasma/kactivitymanagerd-5.6.5
)
[uninstall ] kde-plasma/kactivities-workspace-5.5.0:5::gentoo USE="-debug"
[blocks b ] >kde-plasma/plasma-desktop-5.5.90 (">kde-plasma/plasma-desktop-5.5.90" is blocking kde-plasma/kactivities-workspace
-5.5.0)
[ebuild U ~] kde-plasma/plasma-meta-5.6.5:5::gentoo [5.5.5:5::gentoo] USE="bluetooth display-manager gtk handbook%* pam pulseaud
io sddm wallpapers -grub% -mediacenter -networkmanager -plymouth% -sdk" 0 KiB
[blocks B ] <kde-apps/kde-wallpapers-15.08.3-r2 ("<kde-apps/kde-wallpapers-15.08.3-r2" is blocking kde-plasma/plasma-workspace-
wallpapers-5.6.5)
Total: 62 packages (59 upgrades, 1 new, 2 in new slots, 3 uninstalls), Size of downloads: 480,561 KiB
Conflict: 5 blocks (1 unsatisfied)
!!! Multiple package instances within a single package slot have been pulled
!!! into the dependency graph, resulting in a slot conflict:
dev-qt/qtcore:5
(dev-qt/qtcore-5.6.1:5/5.6::gentoo, ebuild scheduled for merge) pulled in by
~dev-qt/qtcore-5.6.1 required by (dev-qt/qtgui-5.6.1:5/5.6::gentoo, ebuild scheduled for merge)
^ ^^^^^
>=dev-qt/qtcore-5.6.1:5= required by (kde-plasma/kwin-5.6.5-r1:5/5::gentoo, ebuild scheduled for merge)
^^ ^^^^^^^^
(and 20 more with the same problems)
(dev-qt/qtcore-5.5.1-r1:5/5::gentoo, installed) pulled in by
~dev-qt/qtcore-5.5.1 required by (dev-qt/qtopengl-5.5.1:5/5::gentoo, installed)
^ ^^^^^
(and 9 more with the same problem)
dev-qt/qtgui:5
(dev-qt/qtgui-5.6.1:5/5.6::gentoo, ebuild scheduled for merge) pulled in by
~dev-qt/qtgui-5.6.1[xcb] required by (dev-qt/qtx11extras-5.6.1:5/5.6::gentoo, ebuild scheduled for merge)
^ ^^^^^
>=dev-qt/qtgui-5.6.1:5 required by (kde-plasma/user-manager-5.6.5:5/5::gentoo, ebuild scheduled for merge)
^^ ^^^^^^^
(and 39 more with the same problems)
(dev-qt/qtgui-5.5.1-r1:5/5::gentoo, installed) pulled in by
>=dev-qt/qtgui-5.5.1:5/5= required by (kde-frameworks/frameworkintegration-5.21.0:5/5.21::gentoo, installed)
^^^^^
~dev-qt/qtgui-5.5.1[gles2=] required by (dev-qt/qtopengl-5.5.1:5/5::gentoo, installed)
^ ^^^^^
(and 5 more with the same problems)
dev-qt/qtdbus:5
(dev-qt/qtdbus-5.6.1:5/5.6::gentoo, ebuild scheduled for merge) pulled in by
>=dev-qt/qtdbus-5.6.1:5 required by (kde-plasma/kscreen-5.6.5-r1:5/5::gentoo, ebuild scheduled for merge)
^^ ^^^^^^^
~dev-qt/qtdbus-5.6.1 required by (dev-qt/qtgui-5.6.1:5/5.6::gentoo, ebuild scheduled for merge)
^ ^^^^^
(and 23 more with the same problems)
(dev-qt/qtdbus-5.5.1:5/5::gentoo, installed) pulled in by
~dev-qt/qtdbus-5.5.1 required by (dev-qt/qtgui-5.5.1-r1:5/5::gentoo, installed)
^ ^^^^^
dev-qt/qtdeclarative:5
(dev-qt/qtdeclarative-5.6.1-r1:5/5.6::gentoo, ebuild scheduled for merge) pulled in by
~dev-qt/qtdeclarative-5.6.1 required by (dev-qt/qtgraphicaleffects-5.6.1:5/5.6::gentoo, ebuild scheduled for merge)
^ ^^^^^
>=dev-qt/qtdeclarative-5.6.1:5[widgets] required by (kde-plasma/plasma-workspace-5.6.5.1-r2:5/5::gentoo, ebuild scheduled for me
rge)
^^ ^^^^^^^
(and 13 more with the same problems)
(dev-qt/qtdeclarative-5.5.1-r1:5/5::gentoo, installed) pulled in by
~dev-qt/qtdeclarative-5.5.1 required by (dev-qt/qtmultimedia-5.5.1-r2:5/5::gentoo, installed)
^ ^^^^^
dev-qt/qttest:5
(dev-qt/qttest-5.6.1:5/5.6::gentoo, ebuild scheduled for merge) pulled in by
~dev-qt/qttest-5.6.1 required by (dev-qt/qtdeclarative-5.6.1-r1:5/5.6::gentoo, ebuild scheduled for merge)
^ ^^^^^
(dev-qt/qttest-5.5.1:5/5::gentoo, installed) pulled in by
~dev-qt/qttest-5.5.1 required by (dev-qt/qtdeclarative-5.5.1-r1:5/5::gentoo, installed)
^ ^^^^^
dev-qt/qtxmlpatterns:5
(dev-qt/qtxmlpatterns-5.6.1:5/5.6::gentoo, ebuild scheduled for merge) pulled in by
~dev-qt/qtxmlpatterns-5.6.1 required by (dev-qt/qtdeclarative-5.6.1-r1:5/5.6::gentoo, ebuild scheduled for merge)
^ ^^^^^
(dev-qt/qtxmlpatterns-5.5.1-r1:5/5::gentoo, installed) pulled in by
~dev-qt/qtxmlpatterns-5.5.1 required by (dev-qt/qtdeclarative-5.5.1-r1:5/5::gentoo, installed)
^ ^^^^^
dev-qt/qtopengl:5
(dev-qt/qtopengl-5.6.1:5/5.6::gentoo, ebuild scheduled for merge) pulled in by
~dev-qt/qtopengl-5.6.1 required by (dev-qt/qtwebkit-5.6.1:5/5.6::gentoo, ebuild scheduled for merge)
^ ^^^^^
(dev-qt/qtopengl-5.5.1:5/5::gentoo, installed) pulled in by
~dev-qt/qtopengl-5.5.1 required by (dev-qt/qtmultimedia-5.5.1-r2:5/5::gentoo, installed)
^ ^^^^^
kde-plasma/libkscreen:5
(kde-plasma/libkscreen-5.6.5:5/7::gentoo, ebuild scheduled for merge) pulled in by
>=kde-plasma/libkscreen-5.6.5:5 required by (kde-plasma/powerdevil-5.6.5:5/5::gentoo, ebuild scheduled for merge)
^^ ^^^^^^^
(and 2 more with the same problem)
(kde-plasma/libkscreen-5.5.5:5/5::gentoo, installed) pulled in by
>=kde-plasma/libkscreen-5.4.1:5/5= required by (kde-apps/spectacle-15.12.3:5/5::gentoo, installed)
^^^^^
dev-qt/qtwidgets:5
(dev-qt/qtwidgets-5.6.1:5/5.6::gentoo, ebuild scheduled for merge) pulled in by
>=dev-qt/qtwidgets-5.6.1:5 required by (kde-plasma/plasma-desktop-5.6.5:5/5::gentoo, ebuild scheduled for merge)
^^ ^^^^^^^
~dev-qt/qtwidgets-5.6.1 required by (dev-qt/qtsvg-5.6.1:5/5.6::gentoo, ebuild scheduled for merge)
^ ^^^^^
(and 35 more with the same problems)
(dev-qt/qtwidgets-5.5.1-r1:5/5::gentoo, installed) pulled in by
~dev-qt/qtwidgets-5.5.1 required by (dev-qt/qtmultimedia-5.5.1-r2:5/5::gentoo, installed)
^ ^^^^^
(and 2 more with the same problem)
dev-qt/qtnetwork:5
(dev-qt/qtnetwork-5.6.1:5/5.6::gentoo, ebuild scheduled for merge) pulled in by
>=dev-qt/qtnetwork-5.6.1:5 required by (kde-plasma/kscreenlocker-5.6.5:5/5::gentoo, ebuild scheduled for merge)
^^ ^^^^^^^
~dev-qt/qtnetwork-5.6.1 required by (dev-qt/qtwebkit-5.6.1:5/5.6::gentoo, ebuild scheduled for merge)
^ ^^^^^
(and 6 more with the same problems)
(dev-qt/qtnetwork-5.5.1:5/5::gentoo, installed) pulled in by
~dev-qt/qtnetwork-5.5.1 required by (dev-qt/qtxmlpatterns-5.5.1-r1:5/5::gentoo, installed)
^ ^^^^^
(and 2 more with the same problem)
NOTE: Use the '--verbose-conflicts' option to display parents omitted above
It may be possible to solve this problem by using package.mask to
prevent one of those packages from being selected. However, it is also
possible that conflicting dependencies exist such that they are
impossible to satisfy simultaneously. If such a conflict exists in
the dependencies of two different packages, then those packages can
not be installed simultaneously. You may want to try a larger value of
the --backtrack option, such as --backtrack=30, in order to see if
that will solve this conflict automatically.
For more information, see MASKED PACKAGES section in the emerge man
page or refer to the Gentoo Handbook.
* Error: The above package list contains packages which cannot be
* installed at the same time on the same system.
(kde-apps/kde-wallpapers-15.08.3:4/15.08::gentoo, installed) pulled in by
>=kde-apps/kde-wallpapers-15.08.3 required by (kde-apps/kdecore-meta-15.12.3:5/5::gentoo, installed)
>=kde-apps/kde-wallpapers-15.08.3:4[aqua=] (>=kde-apps/kde-wallpapers-15.08.3:4[-aqua]) required by (kde-apps/kdebase-data-15.12.3:4/15.12::gentoo, installed)
(kde-plasma/plasma-workspace-wallpapers-5.6.5:5/5::gentoo, ebuild scheduled for merge) pulled in by
>=kde-plasma/plasma-workspace-wallpapers-5.6.5:5 required by (kde-plasma/plasma-meta-5.6.5:5/5::gentoo, ebuild scheduled for merge)
For more information about Blocked Packages, please refer to the following
section of the Gentoo Linux x86 Handbook (architecture is irrelevant):
https://wiki.gentoo.org/wiki/Handbook:X86/Working/Portage#Blocked_packages
The following keyword changes are necessary to proceed:
(see "package.accept_keywords" in the portage(5) man page for more details)
# required by kde-plasma/kscreen-5.6.5-r1::gentoo
# required by kde-plasma/plasma-meta-5.6.5::gentoo
# required by @selected
# required by @world (argument)
=dev-qt/qtgraphicaleffects-5.6.1 ~amd64
# required by dev-qt/qtwebkit-5.6.1::gentoo[opengl]
# required by kde-apps/marble-15.12.3::gentoo
# required by kde-apps/kdeedu-meta-15.12.3-r1::gentoo
# required by kde-apps/kde-apps-meta-15.12.3-r3::gentoo
# required by kde-apps/kde-meta-15.12.3::gentoo
# required by @selected
# required by @world (argument)
=dev-qt/qtopengl-5.6.1 ~amd64
# required by kde-plasma/plasma-workspace-5.6.5.1-r2::gentoo
# required by kde-plasma/kdeplasma-addons-5.6.5::gentoo
# required by kde-plasma/plasma-meta-5.6.5::gentoo
# required by @selected
# required by @world (argument)
=kde-frameworks/extra-cmake-modules-5.23.0 ~amd64
# required by kde-plasma/plasma-meta-5.6.5::gentoo[handbook]
# required by @selected
# required by @world (argument)
=kde-apps/khelpcenter-16.04.2 ~amd64
# required by kde-plasma/libkscreen-5.6.5::gentoo
# required by kde-plasma/powerdevil-5.6.5::gentoo
# required by kde-plasma/plasma-meta-5.6.5::gentoo
# required by @selected
# required by @world (argument)
=kde-frameworks/kwayland-5.23.0 ~amd64
# required by kde-plasma/plasma-workspace-5.6.5.1-r2::gentoo
# required by kde-plasma/kdeplasma-addons-5.6.5::gentoo
# required by kde-plasma/plasma-meta-5.6.5::gentoo
# required by @selected
# required by @world (argument)
=dev-qt/qdbus-5.6.1 ~amd64
# required by dev-qt/qtdeclarative-5.6.1-r1::gentoo[xml]
# required by kde-plasma/bluedevil-5.6.5::gentoo
# required by kde-plasma/plasma-meta-5.6.5::gentoo[bluetooth]
# required by @selected
# required by @world (argument)
=dev-qt/qtxmlpatterns-5.6.1 ~amd64
* IMPORTANT: 23 news items need reading for repository 'gentoo'.
* Use eselect news read to view new items.
g550jk ~ #
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.